Fortinet Forum
The Forums are a place to find answers on a range of Fortinet products from peers and product experts.
storaid
Contributor

NOW! FortiOS v5.2.5...

build701

Appeared in the download portal....

but [size="5"]no enhancements?????[/size]

 

FWF60D x2 FWF60C x3 FGT80C rev.2 FGT200B-POE FAP220B x3 FAP221B x2

FSW224B x1

2 Solutions
ede_pfau
Esteemed Contributor III

Jeez....

 

no enhancements! Fortinet finally keeps it's promise and just fixes things. Lo and behold. Keep up the good work, give us a rock solid v5.2 and put all the fancy new stuff into v5.4.

 

just my 2ct


Ede

"Kernel panic: Aiee, killing interrupt handler!"

View solution in original post

HA
Contributor

Hello,

 

Problems occurs with SSL Inspection on 5.2.5. If you use SSL Inspection, it's better to run 5.2.3 (stable).

 

Regards,

 

HA

 

View solution in original post

69 REPLIES 69
Baptiste

Hi all, thank you for your feedbacks

2 FGT 100D  + FTK200

3 FGT 60E  FAZ VM  some FAP 210B/221C/223C/321C/421E

CBaezLe
New Contributor III

I'm about to go from 5.2.4 to a 5.2.5 in a 90D. Had some WiFi issues since 5.2.3... 

I'll let you guys know if I get any singnificant errors.

 

Camilo.

rpedrica

5.2.2 -> 5.2.3 -> 5.2.5 is safe

 

Regards

jaimin

Hi mlohmiller, I am kind of curios which OS you have gone with(is it stable) and how did your issue got fixed. thanks for providing info in advance. 

Paul_S

Status update:

I am on 5.2.5 on my 2 unit FG200D HA cluster. I have been running 5.2.5 for two weeks.

 

my big bugs from 5.2.3 are gone and I have not seen any serious bugs in 5.2.5 for features that I use.

 

I have a FG60D running 5.2.5, but I don't use SSL inspection on that unit, so I cannot comment on any SSL inspection bugs on a FG60D as I saw mentioned previously.

 

memory usage over these two week has been good.

 

 

FG200D 5.6.5 (HA) - primary [size="1"]FWF50B' s 4.3.x, FG60D's 5.2.x, FG60E's 5.4.x                   [Did my post help you? Please rate my post.][/size] FAZ-VM 5.6.5  |  Fortimail 5.3.11 Network+, Security+

shah
New Contributor

hi all, i wanna ask, 

 

i am using the fortigate 3600c firmware version 5.2.4 build688 . then  last friday night 15 january 2016 i decide to upgrade the firmware to 5.2.5.

 

then after upgrade  to 5.2.5 after reboot. everything goes find.

 

 today morning ( 18 jan 2016 )

 

website can't be access, ( eg, google, facebook ) but i can ping and tracert to websites no problem.

 

after some troubleshooting with with ISP... then i try again reboot my firewall.

 

then everything is ok now.

 

but i am not sure another 3 days later... ( my boss ask me to monitor the performance if seems problem he ask me to revert again to lower version ( 5.2.4 ) )

 

can anyone guides ? thanks.

HA
Contributor

Hello,

 

Problems occurs with SSL Inspection on 5.2.5. If you use SSL Inspection, it's better to run 5.2.3 (stable).

 

Regards,

 

HA

 

rpedrica

I've got a few boxes now on 5.2.5 with no displayed issues although I was a bit worried about the release note item:

 

"Administrative access to the FortiGate using HTTPs and SSLVPN with the second WAN interface may fail upon upgrading to 5.2.5."

 

This is a little ambiguous - are they saying that if you use a combination of HTTPS admin on wan2 ( could this be any 2nd wan interface or wan2 itself? ) and SSL VPN on the same wan2 interface that you could have a problem?

 

Otherwise, besides some 60D and 90Ds having high CPU on occasion on 5.2.3 ( solved with 5.2.4 ), no other real issues.

shogg
New Contributor

rpedrica wrote:

"Administrative access to the FortiGate using HTTPs and SSLVPN with the second WAN interface may fail upon upgrading to 5.2.5."

 

Where did you see this quote?...I can only find that in the 5.2.4 notes...and can indeed confirm that bug exists.  I'm hoping it isn't in 5.2.5 as well.

jerryliou
New Contributor

NP6 can work for TCP syn-proxy in v5.2.5 now.